/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

body .ctcc-right-side button#catapultCookie {
background: #ffffff !important;
}

.instaAdd, .instaAdd * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.instaAdd {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin:0 -5px;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}

.instaAdd > a {
	width: 25%;
	padding: 0 5px;
	margin-bottom: 10px;
}

.share_wrapper {display:none;}

/**/

.galleryMas {
	/*padding-bottom: 50px;*/
}

.galleryMas * {
	outline:1px solid #fff;
	background-size:cover;
}

.galleryMas {
	width: 100%;
	height: 750px;
}

.galleryMas .right {
	float:right;
}

.firstMas {
	width: 28%;
	height: 100%;
	float: left;
	position:relative;
}

.secondMas {
	width: 72%;
	height: 100%;
	float:left;
}

.secondMas .top {
	height: 50%;
	width: 100%;
}

.secondMas .bottom {
	height: 50%;
	width: 100%;
}

.w25 {
	width: 25%;
	float:left;
	height: 100%;
	position:relative;
}

.w50 {
	width: 50%;
	float:left;
	height: 100%;
	position:relative;
}

.firstMas:hover .overlay,
.w25:hover .overlay,
.w50:hover .overlay,
.w20Reszta:hover .overlay
{
	opacity:0.6;
}

.overlay {
	position:absolute;
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0,1) url(images/ikona_galeria.png) no-repeat center;
	opacity:0;
	transition:all .3s;
}

.w20Reszta {
	width: 20%;
	float:left;
	height: 250px;
	background-size:cover;
	background-position:center;
	position:relative;
}

a.fill_div {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    left: 0;
    top: 0;
	right: 0;
	bottom: 0;
}

/* */

.mt30 {
	margin-top: 30px;
}

.green_icon {
	width: 20px;
	height: 20px;
	background:url(/wp-content/uploads/2020/01/green.png) no-repeat center / contain;
	display: inline-block;
    padding-right: 10px;
    position: relative;
    top: 3px;

}
}

@media only screen and (max-width: 1500px) {
	.galleryMas {height: 500px;}
	.w20Reszta {width: calc(100% / 3);}
}

@media only screen and (max-width: 1199px) {
	.galleryMas {height: 300px;}
	.w20Reszta {height: 150px;}
}

@media only screen and (max-width: 767px) {
	.galleryMas {height: 200px;}
	.w20Reszta {height: 100px;}
}

@media only screen and (max-width: 480px) {
	.galleryMas {height: 160px;}
	.w20Reszta {height: 80px;}
}